<?php

/**
*
* @package phpBB3 - gallery
* @version $Id: gallery.php 723 2008-10-15 19:46:37Z nickvergessen $
* @copyright (c) 2008 phpBB-TW (心靈捕手)
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
**/
if (!defined('IN_PHPBB')) 
{ 
	exit; 
} 

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}


// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine


$lang = array_merge($lang, array(
	'ALBUM'								=> '相簿',
	'ALBUM_DELETE_CONFIRM'				=> '您確定要刪除這些圖片嗎？',
	'ALBUM_NOT_EXIST'					=> '這相簿不存在',
	'ALBUM_ID_NOT_EXIST'				=> '%s 相簿不存在',
	'ALBUM_PERMISSIONS'					=> '相簿權限',
	'ALBUM_REACHED_QUOTA'				=> '這相簿的容量已滿。您不能再上傳任何圖片。請聯絡管理員以取得更多資訊。',
	'ALBUM_UPLOAD_NEED_APPROVAL'		=> '您的圖片已經上傳成功。<br /><br />但是需要經過管理員或版主同意後才可以顯示出來。',
	'ALBUM_UPLOAD_SUCCESSFUL'			=> '您的圖片已經上傳成功。',

	'ALBUM_COMMENT_CAN'					=> '您 <strong>可以</strong> 在此相簿發表評語',
	'ALBUM_COMMENT_CANNOT'				=> '您 <strong>不可以</strong> 在此相簿發表評語',
	'ALBUM_DELETE_CAN'					=> '您 <strong>可以</strong> 在此相簿刪除您的圖片與評語',
	'ALBUM_DELETE_CANNOT'				=> '您 <strong>不可以</strong> 在此相簿刪除您的圖片與評語',
	'ALBUM_EDIT_CAN'					=> '您 <strong>可以</strong> 在此相簿編輯您的圖片與評語',
	'ALBUM_EDIT_CANNOT'					=> '您 <strong>不可以</strong> 在此相簿編輯您的圖片與評語',
	'ALBUM_RATE_CAN'					=> '您 <strong>可以</strong> 在此相簿為圖片評分',
	'ALBUM_RATE_CANNOT'					=> '您 <strong>不可以</strong> 在此相簿為圖片評分',
	'ALBUM_UPLOAD_CAN'					=> '您 <strong>可以</strong> 在此相簿上傳新的圖片',
	'ALBUM_UPLOAD_CANNOT'				=> '您 <strong>不可以</strong> 在此相簿上傳新的圖片',
	'ALBUM_VIEW_CAN'					=> '您 <strong>可以</strong> 在此相簿檢視圖片',
	'ALBUM_VIEW_CANNOT'					=> '您 <strong>不可以</strong> 在此相簿檢視圖片',

	'ALBUM_IS_CATEGORY'				=> '您所建立的相簿是一個分區。<br />您不可以在此上傳圖片。',
	'ALREADY_RATED'					=> '您已經為此圖片評分',
	'APPROVAL'						=> '同意的',
	'APPROVE'						=> '同意',
	'APPROVED'						=> '已同意',

	'JPG_ALLOWED'					=> '允許上傳 JPG 檔案',
	'PNG_ALLOWED'					=> '允許上傳 PNG 檔案',
	'GIF_ALLOWED'					=> '允許上傳 GIF 檔案',

	'BAD_UPLOAD_FILE_SIZE'				=> '您上傳的檔案太大',

	'CLICK_RETURN_ALBUM'				=> '按 %s這裡%s 回到相簿',
	'CLICK_RETURN_ALBUM_TARGET'			=> '按 %s這裡%s 回到新的相簿',
	'CLICK_RETURN_GALLERY_INDEX'		=> '按 %s這裡%s 回到相簿首頁',
	'CLICK_RETURN_IMAGE'				=> '按 %s這裡%s 回到圖片',
	'CLICK_RETURN_MODCP'				=> '按 %s這裡%s 回到版主控制台',
	'CLICK_RETURN_PERSONAL_ALBUM'		=> '按 %s這裡%s 回到個人相簿',
	'CLICK_VIEW_COMMENT'				=> '按 %s這裡%s 去檢視您的評語',
	'COMMENT'							=> '評語',
	'COMMENT_DELETE_CONFIRM'			=> '您確定要刪除這個評語？',
	'COMMENT_NO_TEXT'					=> '請輸入您的評語',
	'COMMENT_STORED'					=> '您的評語已經輸入成功。',
	'COMMENT_TOO_LONG'					=> '您的評語太長',
	'COMMENTS'							=> '評語',
	'CURRENT_RATING'					=> '目前的評分',

	'DELETE_IMAGE'					=> '刪除',
	'DESC_TOO_LONG'					=> '您的圖片描述太長',
	'DETAILS'						=> '細節',

	'EDIT_IMAGE'					=> '編輯',
	'EDIT_IMAGE_INFO'				=> '編輯圖片資訊',
	'EDITED_TIME_TOTAL'				=> '最後一次編輯由 %s 在 %s；總共編輯了 %d 次',
	'EDITED_TIMES_TOTAL'			=> '最後一次編輯由 %s 在 %s; 總共編輯了 %d 次',

	'FILE'									=> '檔案',
	'FILETYPE_AND_THUMBNAIL_DO_NOT_MATCH'	=> '您的圖片和縮圖必須是相同的格式',

	'GALLERY_INSTALLATION'			=> '安裝 v%s',
	'GALLERY_UPDATE'				=> '更新 v%s 到 v%s',
	'GALLERY_UPDATE_SMARTOR'		=> '從 Smartor-Album 更新到 v%s',
	'GALLERY_UPDATE_SMARTOR2'		=> '請開啟 install_gallery/install.php<br />找到這行：$smartor_prefix = \'\';//在此輸入您的資料表檔頭。例如 $smartor_prefix = \'phpbb2_\';<br />以及編輯它。<br /><br />然後，再由瀏覽器執行這個檔案。',
	'GALLERY_INSTALL_NOTE1'		=> '自動化 相簿資料庫 安裝<br /><br /><span style="color:red; font-weight: bold;">採用安裝外掛模式，將會清除之前所有已經建立的分區、圖片、評語以及設定。</span><br /><span style="color:green; font-weight: bold;">採用升級外掛模式，則不會如此。</span><br />您確定要繼續嗎？',
	'GALLERY_INSTALL_NOTE2'		=> '<span style="color:green; font-weight: bold; font-size: 1。5em;">相簿資料庫已經安裝成功。<br />請刪除 install_gallery/ 資料夾。</span>',
	'GALLERY_INSTALL_NOTE3'		=> '您必須以論壇創建者的身分登入後執行這項指令。',
	'GALLERY_INSTALL_NOTE4'		=> '<span style="color:green; font-weight: bold; font-size: 1。5em;">相簿資料庫已經更新成功。<br />請刪除 install_gallery/ 資料夾。</span>',

	'INVALID_REQUEST'				=> '無效的請求',
	'IMAGE_BBCODE'					=> '圖片 BBCode',
	'IMAGE_DESC'					=> '圖片描述',
	'IMAGE_LOCKED'					=> '很抱歉！ 這張圖片已經被鎖定。您無法發表任何的評語。',
	'IMAGE_NOT_EXIST'				=> '這張圖片不存在',
	'IMAGE_TITLE'					=> '圖片名稱',
	'IMAGES'						=> '圖片',
	'IMAGES_APPROVED_SUCCESSFULLY'		=> '您的圖片已經被核准成功',
	'IMAGES_DELETED_SUCCESSFULLY'		=> '這些圖片已經被刪除成功',
	'IMAGES_LOCKED_SUCCESSFULLY'		=> '您的圖片已經被鎖定成功',
	'IMAGES_MOVED_SUCCESSFULLY'			=> '您的圖片已經被移動成功',
	'IMAGES_UNAPPROVED_SUCCESSFULLY'	=> '您的圖片已經被拒絕成功',
	'IMAGES_UNLOCKED_SUCCESSFULLY'		=> '您的圖片已經被解鎖成功',
	'IMAGES_UPDATED_SUCCESSFULLY'		=> '您的圖片資訊已經被更新成功',

	'LAST_IMAGE'					=> '最後的圖片',
	'LOCK'							=> '鎖定',
	'LOCKED'						=> '解除鎖定',
	'LOGIN_EXPLAIN_PERSONAL_GALLERY'		=> '您必須註冊以及登入後才可以檢視個人相簿。',
	'LOGIN_EXPLAIN_UPLOAD'			=> '您必須註冊以及登入後才可以上傳圖片到相簿。',
	'LOGIN_TO_COMMENT'				=> '登入後發表評語',
	'LOGIN_TO_RATE'					=> '登入後為此圖片評分',

	'MAX_FILE_SIZE'					=> '最大的檔案大小 (bytes)',
	'MAX_HEIGHT'					=> '最大的圖片高度 (pixels)',
	'MAX_LENGTH'					=> '最大的長度 (bytes)',
	'MAX_WIDTH'						=> '最大的圖片寬度 (pixels)',
	'MISSING_IMAGE_TITLE'			=> '您必須輸入圖片名稱',
	'MODCP'							=> '版主控制台',
	'MOVE_TO_ALBUM'					=> '移動到相簿',

	'NEW_COMMENT'					=> '新的評語',
	'NO_ALBUMS'						=> '尚無任何的相簿',
	'NO_COMMENTS'					=> '尚無評語',
	'NO_IMAGE_SPECIFIED'			=> '沒有特殊的圖片',
	'NO_IMAGES'						=> '沒有圖片',
	'NO_MOVE_LEFT'					=> '沒有更多的分區讓您有權限去移動圖片',
	'NONE'							=> '沒有',
	'NOT_ALLOWED_FILE_TYPE'					=> '這檔案格式是不允許的',
	'NOT_ALLOWED_TO_CREATE_PERSONAL_ALBUM'	=> '很抱歉！ 論壇管理員不允許您建立個人相簿。',
	'NOT_APPROVED'					=> '沒有同意',
	'NOT_RATED'						=> '沒有評分',

	'ORDER'							=> '其他',
	'OUT_OF_RANGE_VALUE'			=> '值超出範圍',

	'PERSONAL_ALBUM_EXPLAIN'			=> '您可經由點選其個人資料的連結，去檢視其他會員的個人相簿。',
	'PERSONAL_ALBUM_NOT_CREATED'		=> '%s 的個人相簿是空的或尚未建立。',
	'PERSONAL_ALBUM_OF_USER'			=> '%s 的個人相簿',
	'PERSONAL_ALBUMS'					=> '個人相簿',
	'PLAIN_TEXT_ONLY'					=> '只允許純文字格式',
	'POST_COMMENT'						=> '發表評語',
	'POSTER'							=> '發表人',

	'RATING'						=> '評分',
	'RECENT_IMAGES'					=> '最近的圖片',
	'RECENT_PUBLIC_IMAGES'			=> '最近公開的圖片',
	'RATING_SUCCESSFUL'				=> '您的圖片已經被評分成功。',

	//'SELECT_SORT_METHOD'		=> '選擇排序的方式',
	//'SORT'						=> '排序',
	'SORT_ASCENDING'			=> '升冪排列',
	'SORT_DESCENDING'			=> '降冪排列',
	'STATUS'					=> '情況',
	'SUBALBUMS'						=> '子相簿',
	'SUBALBUM'						=> '子相簿',

	'THUMBNAIL_SIZE'			=> '縮圖大小 (pixels)',

	'UNAPPROVE'							=> '拒絕',
	'UNLOCK'							=> '解除鎖定',
	'UPLOAD_IMAGE'						=> '上傳圖片',
	'UPLOAD_IMAGE_SIZE_TOO_BIG'			=> '您的圖片尺寸太大',
	'UPLOAD_NO_FILE'					=> '您必須輸入檔名與路徑',
	'UPLOAD_NO_TITLE'					=> '您必須輸入圖片名稱',
	'UPLOAD_THUMBNAIL'					=> '上傳縮圖',
	'UPLOAD_THUMBNAIL_EXPLAIN'			=> '它必須和原圖片有相同的格式',
	'UPLOAD_THUMBNAIL_FROM_MACHINE'		=> '從您的主機上傳縮圖 (必須和原圖片有相同的格式)',
	'UPLOAD_THUMBNAIL_SIZE_TOO_BIG'		=> '您的縮圖尺寸太大',
	'UPLOAD_TO_ALBUM'					=> '上傳到相簿',
	'USER_REACHED_QUOTA'				=> '您已經到達圖片的滿額。您不能再上傳任何圖片。請聯絡管理員以取得更多資訊。',
	'USER_NEARLY_REACHED_QUOTA'			=> '您不被允許上傳超過 %s 張圖片，但是您已經上傳 %s 張圖片，所以只有顯示 %s 張圖片。',
	'USERS_PERSONAL_ALBUMS'				=> '會員個人相簿',

	'VIEW_ALBUM'					=> '檢視相簿',
	'VIEW_IMAGE'					=> '檢視圖片',
	'VIEW_THE_LATEST_IMAGE'			=> '檢視最近的圖片',
	'VIEWS'							=> '檢視',

	'WAITING_FOR_APPROVAL'			=> '等待核准的圖片',

	'YOUR_COMMENT'					=> '您的評語',
	'YOUR_PERSONAL_ALBUM'			=> '您的個人相簿',
	'YOUR_RATING'					=> '您的評分',

	'LOOP_EXP'						=> '如果您上傳超過一個檔案，那麼您可以使用 <span style="font-weight: bold;">{NUM}</span> 變數做為圖片名稱。<br />
										它會計算您上傳檔案的數量，由您輸入的數值開始累加。例如：若輸入圖片名稱為「圖片_{NUM}」，而起始值輸入「33」，則自動顯示為「圖片_33」、「圖片_34」、...等。',
	'MISSING_MODE'					=> '沒有選擇模式',
	'MISSING_SUBMODE'				=> '沒有選擇子模式',
	'MISSING_USERNAME'				=> '沒有輸入會員名稱',
	'MISSING_COMMENT'				=> '沒有輸入評語',
	'DELETED_COMMENT'				=> '評語已經刪除',
	'DELETED_COMMENT_NOT'			=> '評語沒有刪除',
	'DELETE_COMMENT'				=> '刪除評語？',
	'DELETE_COMMENT_CONFIRM'		=> '您確定要刪除此評語嗎？',
	'DELETED_IMAGE'					=> '圖片已經刪除',
	'DELETED_IMAGE_NOT'				=> '圖片沒有刪除',
	'DELETE_IMAGE2'					=> '刪除圖片？',
	'DELETE_IMAGE2_CONFIRM'			=> '您確定要刪除此圖片嗎？',
	'INVALID_USERNAME'				=> '您的會員名稱是無效的',

	'VIEWING_ALBUM'					=> '正在檢視 %s 相簿',
	'VIEWING_IMAGE'					=> '正在檢視 %s 相簿中的圖片',
	'COMMENT_IMAGE'					=> '正在 %s 相簿中為某張圖片發表評語',

	'ORIG_FILENAME'					=> '設定圖片名稱為原始檔名 (若有勾選，則上頭不必輸入圖片名稱)',
	'NO_RATE_ON_OWN_IMAGES'			=> '您不被允許為自己上傳的圖片評分。',
));

$lang = array_merge($lang, array(
	'ALBUMS'						=> '相簿',
	'ALBUM_NAME'					=> '相簿名稱',

	'BROWSING_ALBUM'				=> '正在瀏覽此相簿的使用者：%1$s',
	'BROWSING_ALBUM_GUEST'			=> '正在瀏覽此相簿的使用者：%1$s 和 %2$d 位訪客',
	'BROWSING_ALBUM_GUESTS'			=> '正在瀏覽此相簿的使用者：%1$s 和 %2$d 位訪客',

	'FAVORITE_IMAGE'				=> '加入我的最愛',
	'FAVORITED_IMAGE'				=> '這張圖片已經加入您的最愛。',

	'IMAGE_#'						=> '1 張圖片',
	'IMAGE_DAY'						=> '每天 %.2f 張圖片',
	'IMAGE_PCT'						=> '所有圖片的 %.2f%%',
	'IMAGE_STATUS'					=> '情形',
	'IMAGES_#'						=> '%s 張圖片',
	'IMAGES_REPORTED_SUCCESSFULLY'	=> '這張圖片已經成功發表',

	'LAST_COMMENT'					=> '最後的評語',

	'MISSING_REPORT_REASON'			=> '您必須說明上傳此圖片的理由。',

	'NO_IMAGES_FOUND'				=> '沒有找到圖片。',
	'NO_IMAGES_LONG'				=> '在此相簿沒有圖片。',

	'RANDOM_IMAGES'					=> '隨機的圖片',
	'REPORT_IMAGE'					=> '發表圖片',

	'SEARCH_USER_IMAGES'			=> '搜尋使用者的圖片',
	'SEARCH_USER_IMAGES_OF'			=> '%s 的圖片',
	'SHOW_PERSONAL_ALBUM_OF'		=> '顯示 %s 的個人相簿',

	'TOTAL_IMAGES'					=> '圖片總數',

	'UNFAVORITE_IMAGE'				=> '從我的最愛中移除',
	'UNFAVORITED_IMAGE'				=> '這張圖片已經從您的最愛中移除。',
	'UNFAVORITED_IMAGES'			=> '這些圖片已經從您的最愛中移除。',
	'UNWATCH_ALBUM'					=> '取消訂閱相簿',
	'UNWATCH_IMAGE'					=> '取消訂閱圖片',
	'UNWATCHED_ALBUM'				=> '您不會再收到在這個相簿中新的上傳圖片之通知。',
	'UNWATCHED_ALBUMS'				=> '您不會再收到在這些相簿中新的上傳圖片之通知。',
	'UNWATCHED_IMAGE'				=> '您不會再收到在這張圖片中新的評語之通知。',
	'UNWATCHED_IMAGES'				=> '您不會再收到在這些圖片中新的評語之通知。',

	'WATCH_ALBUM'					=> '訂閱相簿',
	'WATCH_IMAGE'					=> '訂閱圖片',
	'WATCHING_ALBUM'				=> '您將會收到在這個相簿中新的上傳圖片之通知。',
	'WATCHING_IMAGE'				=> '您將會收到在這個圖片中新的評語之通知。',
));

//Added after 0.4.0-RC2
$lang = array_merge($lang, array(
	'ALL_IMAGES'					=> '所有的圖片',
	'APPROVE_IMAGE'					=> '核准圖片',

	'CHANGE_IMAGE_STATUS'			=> '改變圖片情況',

	'IMAGE_ALREADY_REPORTED'		=> '這張圖片已經被報導。',
	'IMAGE_NAME'					=> '圖片名稱',

	'READ_REPORT'					=> '閱讀已報導的訊息',
));

?>