<?php

/**
*
* @package phpBB3 - gallery
* @version $Id: gallery_acp.php 256 2008-01-25 18:52:19Z nickvergessen $
* @copyright (c) 2008 phpBB-TW (心靈捕手)
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
**/
if (!defined('IN_PHPBB')) 
{ 
	exit; 
} 

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'PERSONAL_ALBUM'					=> '個人相簿',
	'NO_PERSONAL_ALBUM'					=> '您還沒有個人相簿。在這裡，您可以建立您的個人相簿，和子相簿。<br />在個人相簿中，只有擁有者可以上傳圖片。',
	'CREATE_PERSONAL_ALBUM'				=> '建立個人相簿',
	'MANAGE_PERSONAL_ALBUM'				=> '在這裡，您可以管理您的個人相簿。您可以增加子相簿、編輯描述、改變顯示的順序、...等。',
	'MANAGE_SUBALBUMS'					=> '管理您的子相簿',
	'CREATE_SUBALBUM'					=> '建立子相簿',
	'CREATE_SUBALBUM_EXP'				=> '您可以附加一個新的子相簿到您的個人相簿。',

	'ALBUM_NAME'					=> '名稱',
	'ALBUM_DESC'					=> '描述',
	'ALBUM_PARENT'					=> '父相簿',
	'NO_PARENT_ALBUM'				=> '&laquo;-- 沒有父相簿',
	'PARSE_BBCODE'					=> '可以使用 BBCode',
	'PARSE_SMILIES'					=> '可以使用表情符號',
	'PARSE_URLS'					=> '可以使用超連結網址',

	'EDIT'							=> '編輯',
	'EDIT_SUBALBUM'					=> '編輯子相簿',
	'EDIT_SUBALBUM_EXP'				=> '在這裡，您可以編輯子相簿。',
	'EDITED_SUBALBUM'				=> '相簿編輯成功',
	'CREATED_SUBALBUM'				=> '子相簿建立成功',
	'MISSING_NAME'					=> '請為此相簿輸入一個名稱',
	'ATTACHED_SUBALBUMS'			=> '附加子相簿',
	'NO_SUBALBUMS'					=> '沒有子相簿',
	'NEED_INITIALISE'				=> '您還沒有個人相簿。',
	'DELETE_ALBUM'					=> '刪除相簿',
	'DELETE_ALBUM_CONFIRM'			=> '刪除相簿，包含所有的子相簿和圖片？',
	'DELETED_ALBUMS'				=> '相簿刪除成功',
	'MOVED_ALBUMS'					=> '相簿移動成功',
	'NO_ALBUM_STEALING'				=> '您不被允許管理其他會員的相簿。',
	'NO_SUBALBUMS_ALLOWED'			=> '您沒有權限增加子相簿到您的個人相簿',
	'NO_MORE_SUBALBUMS_ALLOWED'		=> '您已經增加最多子相簿到您的個人相簿',
	'NO_PERSALBUM_ALLOWED'			=> '您沒有權限建立您的個人相簿',
	'GOTO'							=> '前往',

	'EDIT_ALBUM'					=> '編輯此相簿',
));

$lang = array_merge($lang, array(
	'NO_FAVORITES'					=> '您沒有我的最愛。',
	'NO_SUBSCRIPTIONS'				=> '您沒有訂閱任何的圖片。',
	'NO_SUBSCRIPTIONS_ALBUM'		=> '您沒有訂閱任何的相簿。',

	'REMOVE_FROM_FAVORITES'			=> '從我的最愛中移除',

	'UNSUBSCRIBE'					=> '停止訂閱',

	'YOUR_FAVORITE_IMAGES'			=> '在這裡，您可以檢視您最愛的圖片。如果您不再喜歡它們的話，那麼您可以移除它們。',
	'YOUR_SUBSCRIPTIONS'			=> '在這裡，您可以檢視您訂閱的相簿和相片。',

	'WATCH_CHANGED'					=> '設定已儲存',
	'WATCH_COM'						=> '預設下，訂閱有新評語的圖片',
	'WATCH_FAVO'					=> '預設下，訂閱我的最愛之圖片',
	'WATCH_NOTE'					=> '這個選項只對新的圖片有效。所有的其他圖片，必須被增加到「訂閱圖片」的選項。',
	'WATCH_OWN'						=> '預設下，訂閱擁有者的圖片',
));

?>