<?php

/**
*
* @package phpBB3 - gallery
* @version $Id: info_acp_gallery.php 633 2008-08-09 21:42:37Z nickvergessen $
* @copyright (c) 2008 phpBB-TW (心靈捕手)
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
**/
if (!defined('IN_PHPBB')) 
{ 
	exit; 
} 

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'GALLERY'									=> '相簿',
	'PERSONAL_ALBUM'							=> '個人相簿',
	'GALLERY_EXPLAIN'							=> '個人相簿',
	'PHPBB_GALLERY'								=> 'phpBB 相簿',
	'ACP_GALLERY_OVERVIEW'						=> '全覽',
	'ACP_GALLERY_MANAGE_ALBUMS'					=> '管理相簿',
	'ACP_GALLERY_CONFIGURE_GALLERY'				=> '相簿基本組態',
	'ACP_GALLERY_ALBUM_PERMISSIONS'				=> '相簿權限',
	'ACP_IMPORT_ALBUMS'							=> '匯入圖片',
	'IMG_BUTTON_UPLOAD_IMAGE'   				=> '上傳圖片',
	'REMOVE_GALLERY_INSTALL'					=> '請移除 install_gallery/ 資料夾。',
));

$lang = array_merge($lang, array(
	'ACP_GALLERY_CLEANUP'						=> '清理相簿',

	'TOTAL_IMAGES_OTHER'						=> '圖片總數：<strong>%d</strong>',
	'TOTAL_IMAGES_ZERO'							=> '圖片總數：<strong>0</strong>',
));

?>