<?php

/**
*
* @package phpBB3 - gallery
* @version $Id: gallery_acp.php 735 2008-10-25 23:39:43Z nickvergessen $
* @copyright (c) 2008 phpBB-TW (心靈捕手)
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
**/
if (!defined('IN_PHPBB')) 
{ 
	exit; 
} 

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACP_CREATE_ALBUM_TITLE'			=> '建立新相簿',
	'ACP_CREATE_ALBUM_EXPLAIN'			=> '建立以及設定一個新的相簿。',
	'ACP_EDIT_ALBUM_TITLE'				=> '編輯相簿',
	'ACP_EDIT_ALBUM_EXPLAIN'			=> '編輯一個已經存在的相簿。',
	'ACP_GALLERY_OVERVIEW'				=> '相簿全覽',
	'ACP_GALLERY_OVERVIEW_EXPLAIN'		=> '相簿管理全覽。在下一個版本將會在此顯示一些統計資料。',
	'ACP_MANAGE_ALBUMS'				=> '相簿管理',
	'ACP_MANAGE_ALBUMS_EXPLAIN'			=> '在這裡，您可以管理您的相簿。',

	'ALBUM_AUTH_EXPLAIN'				=> '在這裡，您可以選擇某一個會員群組去管理相簿的版面或者擁有私人的使用權。',
	'ALBUM_AUTH_SUCCESSFULLY'			=> '權限設定已經更新成功',
	'ALBUM_AUTH_TITLE'				=> '相簿權限',
	'ALBUM_CHANGED_ORDER'				=> '相簿順序已經改變成功',
	'ALBUM_DELETED'					=> '這相簿已經刪除成功',
	'ALBUM_DESC'					=> '相簿描述',
	'ALBUM_PERMISSIONS'				=> '相簿權限',
	'ALBUM_PERSONAL_GALLERY_EXPLAIN'		=> '在這裡，您可以選擇某一個會員群組有權去建立以及檢視個人相簿。這些設定只有當您在「允許會員建立個人相簿」或者「誰可以檢視個人相簿」設定為「私人的」才有效。',
	'ALBUM_PERSONAL_GALLERY_TITLE'		=> '個人相簿',
	'ALBUM_PERSONAL_SUCCESSFULLY'			=> '設定已經更新成功',
	'ALBUM_TITLE'					=> '相簿名稱',
	'ALBUM_UPDATED'					=> '相簿已經更新成功',

	'CAN_COMMENT'					=> '可以評語',
	'CAN_DELETE'					=> '可以刪除',
	'CAN_EDIT'						=> '可以編輯',
	'CAN_RATE'						=> '可以評分',
	'CAN_UPLOAD'					=> '可以上傳',
	'CAN_VIEW'						=> '可以檢視',
	'CAN_CREATE'					=> '可以建立',

	'CLEAR_CACHE'					=> '清除快取',
	'CLICK_RETURN_ALBUM_AUTH'			=> '按 %s這裡%s 回到相簿權限',
	'CLICK_RETURN_ALBUM_PERSONAL'			=> '按 %s這裡%s 回到個人相簿設定',
	'CLICK_RETURN_GALLERY_ALBUM'			=> '按 %s這裡%s 回到相簿管理',
	'CLICK_RETURN_GALLERY_CONFIG'			=> '按 %s這裡%s 回到相簿基本組態',
	'COLS_PER_PAGE'					=> '縮圖頁面的欄位數',
	'COMMENT'						=> '評語',
	'COMMENT_LEVEL'					=> '評語等級',
	'COMMENT_SYSTEM'					=> '啟用評語系統',
	'CREATE_ALBUM'					=> '建立新的相簿',

	'DEFAULT_SORT_METHOD'				=> '預設的排序方式',
	'DEFAULT_SORT_ORDER'				=> '預設的排序',
	'DELETE_ALBUM'					=> '刪除相簿',
	'DELETE_ALBUM_EXPLAIN'				=> '下面的表單允許您刪除相簿，以及決定放置它所包含的圖片到哪裡。',
	'DELETE_ALL_IMAGES'				=> '刪除所有的圖片',
	'DELETE_LEVEL'					=> '刪除等級',
	
	'EDIT_ALBUM'					=> '編輯相簿',
	'EDIT_LEVEL'					=> '編輯等級',
	'EXTRA_SETTINGS'					=> '額外的設定',
	
	'FULL_IMAGE_POPUP'				=> '在彈出式視窗檢視完整的圖片',
	
	'GALLERY_ALBUMS_TITLE'				=> '相簿控制',
	'GALLERY_CATEGORIES_EXPLAIN'			=> '在這裡，您可以管理您的相簿：建立、變更、刪除、排序、...等。',
	'GALLERY_CLEAR_CACHE_CONFIRM'			=> '假如您要使用縮圖快取功能的話，那麼您在基本組態變更設定後，必須清除縮圖快取，以便重新生成快取檔案。<br /><br /> 您現在要清除它們嗎？',
	'GALLERY_CONFIG'					=> '相簿基本組態',
	'GALLERY_CONFIG_EXPLAIN'			=> '在這裡，您可以改變相簿的一般設定。',
	'GALLERY_CONFIG_UPDATED'			=> '相簿基本組態已經更新成功',
	
	'GALLERY_ALL'					=> '所有的',
	'GALLERY_REG'					=> '已註冊',
	'GALLERY_PRIVATE'					=> '私人的',
	'GALLERY_MOD'					=> '版主',
	'GALLERY_ADMIN'					=> '管理員',
	
	'GD_VERSION'					=> '最佳化 GD 版本',
	
	'HOTLINK_ALLOWED'					=> '允許連結之網域名稱 (以逗號分隔)',
	'HOTLINK_PREVENT'					=> '連結保護',
	
	'IMAGE_APPROVAL'					=> '圖片核准',
	'IMAGE_SETTINGS'					=> '圖片設定',
	'IMAGE_DESC_MAX_LENGTH'				=> '圖片描述/評語最大長度 (bytes)',
	'INFO_LINE'						=> '在縮圖顯示檔案大小',
	'IS_MODERATOR'					=> '版主',
	
	'LOOK_UP_ALBUM'					=> '尋找相簿',
	
	'MANUAL_THUMBNAIL'				=> '縮圖設定',
	'MAX_IMAGES_PER_ALBUM'					=> '每個相簿的最大圖片數量 (-1 = 沒有限制)',
	'MODERATOR_IMAGES_LIMIT'			=> '每個版主在每個相簿的圖片數量限制 (-1 = 沒有限制)',
	'MOVE_CONTENTS'					=> '移動所有的圖片',
	'MOVE_DELETE'					=> '移動以及刪除',
	'MOVE_AND_DELETE'					=> '移動以及刪除',
	
	'NEW_ALBUM_CREATED'				=> '新的相簿已經建立成功',
	
	'PERSONAL_GALLERIES'				=> '個人相簿',
	'PERSONAL_GALLERY'				=> '允許會員建立個人相簿',
	'PERSONAL_GALLERY_LIMIT'			=> '每個個人相簿的最大圖片數量 (-1 = 沒有限制)',
	'PERSONAL_GALLERY_VIEW'				=> '誰可以檢視個人相簿',
	
	'RATE'						=> '評分',
	'RATE_LEVEL'					=> '評分等級',
	'RATE_SCALE'					=> '評分量表',
	'RATE_SYSTEM'					=> '啟用評分系統',
	'ROWS_PER_PAGE'					=> '在縮圖頁的列位數',
	'RSZ_HEIGHT'					=> '檢視圖片時的最大高度',
	'RSZ_WIDTH'						=> '檢視圖片時的最大寬度',
	'SELECT_A_ALBUM'					=> '選擇一個相簿',
	
	'THUMBNAIL_CACHE'					=> '縮圖快取',
	'THUMBNAIL_CACHE_CLEARED_SUCCESSFULLY'	=> '<br />您的縮圖快取已經清除成功<br />&nbsp;',
	'THUMBNAIL_QUALITY'				=> '縮圖品質 (1-100)',
	'THUMBNAIL_SETTINGS'				=> '縮圖設定',
	
	'UPLOAD'						=> '上傳',
	'UPLOAD_LEVEL'					=> '上傳等級',
	'USER_IMAGES_LIMIT'				=> '每個會員在每個相簿的最大圖片數量 (-1 = 沒有限制)',
	
	'VIEW_LEVEL'					=> '檢視等級',
	
	'WATERMARK_IMAGES'				=> '浮水印圖片',
	'WATERMARK_SOURCE'		 		=> '浮水印原始圖片 (phpbb 根目錄的相對路徑)',

//new one's
	'ALBUM_TYPE'					=> '相簿型式',
	'ALBUM_CATEGORY'				=> '分區',
	'ALBUM_NO_CATEGORY'				=> '相簿',
	'ALBUM_PARENT'					=> '父相簿',
	'NO_PARENT_ALBUM'				=> '&raquo; 沒有父相簿',
	'ALBUM_NAME'					=> '相簿名稱',
	'ALBUM_SETTINGS'				=> '相簿設定',
	'ALBUM_DELETE'					=> '刪除 %s',
	'DELETE_SUBS'					=> '刪除子相簿',
	'DELETE_IMAGES'					=> '刪除圖片',
	'HANDLE_SUBS'					=> '如何處理子相簿',
	'HANDLE_IMAGES'					=> '如何處理圖片',
	'DELETE_ALBUM_SUBS'				=> '請先移除子相簿',
	'NO_SUBALBUMS'					=> '沒有子相簿',
	'GALLERY_INDEX'					=> '相簿首頁',

//new one's
	'ACP_IMPORT_ALBUMS'					=> '匯入圖片',
	'ACP_IMPORT_ALBUMS_EXPLAIN'			=> '在這裡，您可以由檔案系統大量匯入圖片。匯入圖片前，請確認已經手動調整圖片大小。',
	'IMPORT_MISSING_DIR'			=> '請提供圖片的路徑。',
	'IMPORT_MISSING_ALBUM'			=> '請選擇一個相簿來匯入圖片。',
	'NO_DESC'						=> '沒有描述',
	'IMPORT_DEBUG_MES'				=> '%1$s 張圖片已經匯入。仍然有 %2$s 張圖片待續。',
	'IMPORT_FINISHED'				=> '所有的 %1$s 張圖片已經匯入成功。',
	'IMPORT_ALBUM'				=> '匯入圖片到此相簿:',
	'UPLOAD_IMAGES'				=> '上傳多張圖片',
));

$lang = array_merge($lang, array(
	'ACP_GALLERY_CLEANUP_EXPLAIN'	=> '在這裡，您可以刪除一些快取。',
	'ADD_PERMISSIONS'				=> '增加權限',
	'ALBUM_ID'						=> '相簿-ID',
	'ALBUM_IMAGE'					=> '相簿圖片',

	'CACHE_DIR_SIZE'				=> 'cache (快取) 資料夾的大小',
	'CHANGE_AUTHOR'					=> '改變作者為訪客',
	'CHECK'							=> '檢查',
	'CHECK_AUTHOR_EXPLAIN'			=> '沒有找到沒有有效作者的圖片。',
	'CHECK_COMMENT_EXPLAIN'			=> '沒有找到沒有有效作者的評語。',
	'CHECK_ENTRY_EXPLAIN'			=> '您必須執行檢查，去搜尋沒有寫入資料庫的檔案。',
	'CHECK_PERSONALS_EXPLAIN'		=> '沒有找到沒有有效擁有者的個人相簿。',
	'CHECK_SOURCE_EXPLAIN'			=> '沒有找到寫入資料庫的檔案。您必須執行檢查加以確認。',
	'CLEAN_CHANGED'					=> '作者改變為「訪客」。',
	'CLEAN_GALLERY'					=> '清理相簿',
	'CLEAN_GALLERY_ABORT'			=> '清除中止!',
	'CLEAN_AUTHORS_DONE'			=> '已刪除沒有有效作者的圖片。',
	'CLEAN_COMMENTS_DONE'			=> '已刪除沒有有效作者的評語。',
	'CLEAN_ENTRIES_DONE'			=> '已刪除沒有寫入資料庫的檔案。',
	'CLEAN_PERSONALS_DONE'			=> '已刪除沒有有效擁有者的個人相簿。',
	'CLEAN_SOURCES_DONE'			=> '已刪除沒有檔案的圖片。',
	'COMMENT_ID'					=> '評語-ID',
	'CONFIRM_CLEAN'					=> '這一步行不通!',
	'CONFIRM_CLEAN_AUTHORS'			=> '要刪除沒有有效作者的圖片？',
	'CONFIRM_CLEAN_COMMENTS'		=> '要刪除沒有有效作者的評語？',
	'CONFIRM_CLEAN_ENTRIES'			=> '要刪除沒有寫入資料庫的檔案？',
	'CONFIRM_CLEAN_PERSONALS'		=> '要刪除沒有有效擁有者的個人相簿？',
	'CONFIRM_CLEAN_SOURCES'			=> '要刪除沒有檔案的圖片？',
	'COPY_PERMISSIONS'				=> '複製權限自',

	'DELETE_PERMISSIONS'			=> '刪除權限',
	'DISP_EXIF_DATA'				=> '顯示 EXIF (可交換圖像文件) 資料',
	'DISP_FAKE_THUMB'				=> '在相簿列表中檢視縮圖',
	'DISP_PERSONAL_ALBUM_PROFIL'	=> '在個人資料中顯示個人相簿之連結',
	'DISP_TOTAL_IMAGES'				=> '在首頁顯示「圖片總計」',
	'DISP_USER_IMAGES_PROFIL'		=> '在個人資料中顯示上傳圖片情形',
	'DONT_COPY_PERMISSIONS'			=> '不複製權限',

	'FAKE_THUMB_SIZE'				=> '縮圖大小',
	'FAKE_THUMB_SIZE_EXP'			=> '如果您要它們調整為完全的大小，那麼記得有 16 像素的黑-資訊-線',

	'GALLERY_STATS'					=> '相簿情形',
	'GALLERY_VERSION'				=> '相簿版本',
	'GUPLOAD_DIR_SIZE'				=> 'upload (上傳) 資料夾的大小',

	'IMAGE_ID'						=> '圖片-ID',
	'IMAGES_PER_DAY'				=> '每天的圖片',
	'IMPORT_DIR_EMPTY'				=> '這 import (匯入) 資料夾是空的。您必須先上傳要匯入圖片。',
	'IMPORT_SELECT'					=> '選擇您想要匯入的圖片。',
	'IMPORT_USER'					=> '上傳者為',
	'IMPORT_USER_EXP'				=> '在這裡，您可以增加圖片給另一位使用者。',

	'MANAGE_CRASHED_IMAGES'			=> '管理毀損的圖片',
	'MANAGE_CRASHED_ENTRIES'		=> '管理毀損的輸入',
	'MANAGE_PERSONALS'				=> '管理個人相簿',
	'MISSING_AUTHOR'				=> '沒有有效作者的圖片',
	'MISSING_AUTHOR_C'				=> '沒有有效作者的評語',
	'MISSING_ENTRY'					=> '沒有寫入資料庫的檔案',
	'MISSING_OWNER'					=> '沒有有效擁有者的個人相簿',
	'MISSING_OWNER_EXP'				=> '子相簿、圖片以及評語也一併刪除。',
	'MISSING_SOURCE'				=> '沒有檔案的圖片',
	'MISSING_ALBUM_NAME'			=> '您需要輸入相簿名稱',

	'NUMBER_ALBUMS'					=> '相簿的數量',
	'NUMBER_IMAGES'					=> '圖片的數量',
	'NUMBER_PERSONALS'				=> '個人相簿的數量',

	'OWN_PERSONAL_ALBUMS'			=> '擁有個人相簿',

	'PERMISSION'					=> '權限',
	'PERMISSION_NEVER'				=> '從不',
	'PERMISSION_NO'					=> '否',
	'PERMISSION_YES'				=> '是',

	'PERMISSION_A_MODERATE'			=> '可以管理相簿',
	'PERMISSION_ALBUM_COUNT'		=> '個人子相簿允許的數量',
	'PERMISSION_C_DELETE'			=> '可以刪除評語',
	'PERMISSION_C_EDIT'				=> '可以編輯評語',
	'PERMISSION_C_POST'				=> '可以發表評語',
	'PERMISSION_I_APPROVE'			=> '上傳可以不必經過核准',
	'PERMISSION_I_COUNT'			=> '可以上傳的圖片數量',
	'PERMISSION_I_DELETE'			=> '可以刪除圖片',
	'PERMISSION_I_EDIT'				=> '可以編輯圖片',
	'PERMISSION_I_LOCK'				=> '可以鎖定圖片',
	'PERMISSION_I_RATE'				=> '可以評分圖片',
	'PERMISSION_I_REPORT'			=> '可以報導圖片',
	'PERMISSION_I_UPLOAD'			=> '可以上傳圖片',
	'PERMISSION_I_VIEW'				=> '可以檢視圖片',

	'PERMISSION_EMPTY'				=> '您沒有設定所有的權限。',
	'PERMISSIONS_STORED'			=> '權限已經儲存成功。',

	'REMOVE_IMAGES_FOR_CAT'			=> '在您調整相簿型式為分區之前，您必須先移除此相簿的圖片。',
	'RESYNC_IMAGECOUNTS'			=> '重新同步計算圖片的數量',
	'RESYNC_IMAGECOUNTS_EXPLAIN'	=> '只有計算已經存在圖片。',
	'RESYNC_IMAGECOUNTS_CONFIRM'	=> '您確認要重新同步計算圖片的數量嗎？',
	'RESYNC_LAST_IMAGES'			=> '重新整理「最後的圖片」',
	'RESYNC_PERSONALS'				=> '重新同步計算個人相簿',
	'RESYNC_PERSONALS_CONFIRM'		=> '您確認要重新同步計算個人相簿之圖片數量嗎？',

	'SELECT_ALBUMS'					=> '選擇相簿',
	'SELECTED_ALBUMS'				=> '已選擇的相簿',
	'SELECT_GROUPS'					=> '選擇群組',
	'SELECTED_GROUPS'				=> '已選擇的群組',
	'SELECT_PERMISSIONS'			=> '選擇權限',
	'SELECTED_PERMISSIONS'			=> '已選擇的權限',
	'SET_PERMISSIONS'				=> '<br />現在就設定 <a href="%s">權限</a>。',
	'SORRY_NO_STATISTIC'			=> '抱歉！統計的數值尚未有效。',

	'THIS_WILL_BE_REPORTED'			=> '抱歉！這是已知的 Bug。',

	'WATERMARK'						=> '浮水印',
	'WATERMARK_EXP'					=> '為避免圖片被浮水印覆蓋，您可以在此輸入浮水印最小的寬度/高度。',
	'WATERMARK_OPTIONS'				=> '浮水印選項',
	'WATERMARK_WIDTH'				=> '浮水印最小的寬度',
	'WATERMARK_HEIGHT'				=> '浮水印最小的高度',
));

// Added for 0.4.0-RC3
$lang = array_merge($lang, array(
	'PERMISSION_NO_GROUP'			=> '您沒有選擇一個群組去設定權限。',
	'PURGED_CACHE'					=> '清除快取',

	'RESYNCED_IMAGECOUNTS'			=> '重新同步計算圖片數量',
	'RESYNCED_LAST_IMAGES'			=> '重新整理「最後發表的圖片」',
	'RESYNCED_PERSONALS'			=> '重新同步計算個人相簿',

	'SHORTED_IMAGENAMES'			=> '縮短圖片名稱',
	'SHORTED_IMAGENAMES_EXP'		=> '如果圖片的名稱太長而沒有留下空間，版面也許會被破壞。',
));

?>