<?php

/**
*
* @package phpBB3 - gallery
* @version $Id: gallery_mcp.php 726 2008-10-16 11:11:00Z nickvergessen $
* @copyright (c) 2008 phpBB-TW (心靈捕手)
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
**/
if (!defined('IN_PHPBB')) 
{ 
	exit; 
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}


// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine


$lang = array_merge($lang, array(
	'CHOOSE_ACTION'					=> '選擇要求的行為',

	'GALLERY_MCP_MAIN'				=> '主要的',
	'GALLERY_MCP_QUEUE'				=> '審核',
	'GALLERY_MCP_QUEUE_DETAIL'		=> '圖片細節',
	'GALLERY_MCP_REPORTED'			=> '已報導的圖片',
	'GALLERY_MCP_REPO_DONE'			=> '關閉報導',
	'GALLERY_MCP_REPO_OPEN'			=> '開放報導',
	'GALLERY_MCP_REPO_DETAIL'		=> '報導細節',
	'GALLERY_MCP_UNAPPROVED'		=> '等待核准的圖片',
	'GALLERY_MCP_APPROVED'			=> '已核准的圖片',
	'GALLERY_MCP_LOCKED'			=> '鎖定的圖片',
	'GALLERY_MCP_VIEWALBUM'			=> '檢視圖片',

	'IMAGE_REPORTED'				=> '這圖片已被報導。',
	'IMAGE_UNAPPROVED'				=> '這圖片等待核准。',

	'MODERATE_ALBUM'				=> '管理相簿',

	'QUEUE_A_APPROVE'				=> '核准圖片',
	'QUEUE_A_APPROVE2'				=> '核准圖片？',
	'QUEUE_A_APPROVE2_CONFIRM'		=> '您確認要核准這張圖片嗎？',
	'QUEUE_A_DELETE'				=> '刪除圖片',
	'QUEUE_A_DELETE2'				=> '刪除圖片？',
	'QUEUE_A_DELETE2_CONFIRM'		=> '您確認要刪除這張圖片嗎？',
	'QUEUE_A_MOVE'					=> '移動圖片',
	'QUEUE_A_UNAPPROVE'				=> '拒絕圖片',
	'QUEUE_A_UNAPPROVE2'			=> '拒絕圖片？',
	'QUEUE_A_UNAPPROVE2_CONFIRM'	=> '您確認要拒絕這張圖片嗎？',
	'QUEUE_A_LOCK'					=> '鎖定圖片',
	'QUEUE_A_LOCK2'					=> '鎖定圖片？',
	'QUEUE_A_LOCK2_CONFIRM'			=> '您確認要鎖定這張圖片嗎？',

	'QUEUE_STATUS_0'				=> '這圖片等待核准。',
	'QUEUE_STATUS_1'				=> '這圖片已被核准。',
	'QUEUE_STATUS_2'				=> '這圖片已被鎖定。',

	'QUEUE_A_APPROVE'				=> '核准圖片',
	'QUEUE_A_APPROVE2'				=> '核准圖片？',
	'QUEUE_A_APPROVE2_CONFIRM'		=> '您確認要核准這張圖片嗎？',
	'QUEUE_A_DELETE'				=> '刪除圖片',
	'QUEUE_A_DELETE2'				=> '刪除圖片？',
	'QUEUE_A_DELETE2_CONFIRM'		=> '您確認要刪除這張圖片嗎？',
	'QUEUE_A_MOVE'					=> '移動圖片',
	'QUEUE_A_UNAPPROVE'				=> '拒絕圖片',
	'QUEUE_A_UNAPPROVE2'			=> '拒絕圖片？',
	'QUEUE_A_UNAPPROVE2_CONFIRM'	=> '您確認要拒絕這張圖片嗎？',
	'QUEUE_A_LOCK'					=> '鎖定圖片',
	'QUEUE_A_LOCK2'					=> '鎖定圖片？',
	'QUEUE_A_LOCK2_CONFIRM'			=> '您確認要鎖定這張圖片嗎？',

	'REPORT_A_CLOSE'				=> '關閉報導',
	'REPORT_A_CLOSE2'				=> '關閉報導？',
	'REPORT_A_CLOSE2_CONFIRM'		=> '您確認要關閉報導嗎？',
	'REPORT_A_DELETE'				=> '刪除報導',
	'REPORT_A_DELETE2'				=> '刪除報導？',
	'REPORT_A_DELETE2_CONFIRM'		=> '您確認要刪除報導嗎？',
	'REPORT_A_OPEN'					=> '開放報導',
	'REPORT_A_OPEN2'				=> '開放報導？',
	'REPORT_A_OPEN2_CONFIRM'		=> '您確認要開放報導嗎？',

	'REPORT_STATUS_1'				=> '這報導需要被評論。',
	'REPORT_STATUS_2'				=> '這報導已結束。',

	'REPORT_A_CLOSE'				=> '關閉報導',
	'REPORT_A_CLOSE2'				=> '關閉報導？',
	'REPORT_A_CLOSE2_CONFIRM'		=> '您確認要關閉報導嗎？',
	'REPORT_A_DELETE'				=> '刪除報導',
	'REPORT_A_DELETE2'				=> '刪除報導？',
	'REPORT_A_DELETE2_CONFIRM'		=> '您確認要刪除報導嗎？',
	'REPORT_A_OPEN'					=> '開放報導',
	'REPORT_A_OPEN2'				=> '開放報導？',
	'REPORT_A_OPEN2_CONFIRM'		=> '您確認要開放報導嗎？',

	'REPORTER'						=> '正在報導的使用者',
	'REPORT_MOD'					=> '已編輯由',
	'REPORTER_AND_ALBUM'			=> '報導者 & 相簿',
	'REPORTED_IMAGES'				=> '已報導之圖片',

	'UPLOADED_BY'					=> '已上傳由',

	'VIEW_ALBUM_IMAGES'				=> '%s 張圖片',
	'VIEW_ALBUM_IMAGE'				=> '1 張圖片',

	'WAITING_APPROVED_IMAGE'		=> '總計有 <span style="font-weight: bold;">%s</span> 張圖片已核准。',
	'WAITING_APPROVED_IMAGES'		=> '總計有 <span style="font-weight: bold;">%s</span> 張圖片已核准。',
	'WAITING_APPROVED_NONE'			=> '沒有已核准的圖片。',
	'WAITING_LOCKED_IMAGE'			=> '總計有 <span style="font-weight: bold;">%s</span> 張圖片已鎖定。',
	'WAITING_LOCKED_IMAGES'			=> '總計有 <span style="font-weight: bold;">%s</span> 張圖片已鎖定。',
	'WAITING_LOCKED_NONE'			=> '沒有已鎖定的圖片。',
	'WAITING_REPORTED_DONE'			=> '沒有已評論的報導。',
	'WAITING_REPORTED_IMAGE'		=> '總計有 <span style="font-weight: bold;">%s</span> 個報導待評論。',
	'WAITING_REPORTED_IMAGES'		=> '總計有 <span style="font-weight: bold;">%s</span> 個報導待評論。',
	'WAITING_REPORTED_NONE'			=> '沒有待評論的報導。',
	'WAITING_UNAPPROVED_IMAGE'		=> '總計有 <span style="font-weight: bold;">%s</span> 張圖片待核准。',
	'WAITING_UNAPPROVED_IMAGES'		=> '總計有 <span style="font-weight: bold;">%s</span> 張圖片待核准。',
	'WAITING_UNAPPROVED_NONE'		=> '沒有待核准的圖片。',
));

?>