<?php

/**
*
* @package phpBB3 - gallery
* @version $Id: install_gallery.php 717 2008-09-29 18:09:48Z nickvergessen $
* @copyright (c) 2008 phpBB-TW (心靈捕手)
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
**/
if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'CAT_CONVERT'				=> '轉換 phpBB2',
	'CAT_CONVERT_TS'			=> '轉換 TS 相簿',

	'CHECK_TABLES'				=> '檢查資料表',
	'CHECK_TABLES_EXPLAIN'		=> '下列的資料表必須存在，才得以轉換。',

	'CONVERT_SMARTOR_INTRO'		=> '從「Album-Mod」by smartor 轉換到「phpBB 相簿」',
	'CONVERT_SMARTOR_INTRO_BODY'	=> '使用此轉換器，您可以轉換您的相簿、圖片、評分、評語等，從 <a href="http://www.phpbb.com/community/viewtopic.php?f=16&t=74772">Album-MOD</a> by Smartor (已測試 v2.0.56) 以及 <a href="http://www.phpbbhacks.com/download/5028">Full Album Pack</a> (已測試 v1.4.1) 轉換到 phpBB 相簿。<br /><br /><strong>注意：</strong> 這 <strong>權限</strong> 將 <strong>無法複製</strong>。',
	'CONVERT_TS_INTRO'			=> '從「TS Gallery」轉換到「phpBB 相簿」',
	'CONVERT_TS_INTRO_BODY'		=> '使用此轉換器，您可以轉換您的相簿、圖片、評分、評語等，從 <a href="http://www.phpbb.com/community/viewtopic.php?f=70&t=610509">TS Gallery</a> (已測試 v0.2.1) 轉換到 phpBB 相簿。<br /><br /><strong>注意：</strong> 這 <strong>權限</strong> 將 <strong>無法複製</strong>。',
	'CONVERT_COMPLETE_EXPLAIN'	=> '從您的相簿轉換到 phpBB 相簿 v%s 是成功的。<br />在刪除 install 資料夾之前，請確認這設定已經完整地轉換。<br /><br /><strong>請注意：權限設定沒有複製。</strong><br /><br />您也可以清理您的資料庫，移除缺掉的圖片。這個動作可以在「外掛 > phpBB 相簿 > 清理相簿」完成。',

	'CONVERTED_ALBUMS'			=> '這相簿被成功地複製。',
	'CONVERTED_COMMENTS'		=> '這評語被成功地複製。',
	'CONVERTED_IMAGES'			=> '這圖片被成功地複製。',
	'CONVERTED_PERSONALS'		=> '這個人相簿被成功地複製。',
	'CONVERTED_RATES'			=> '這評分被成功地複製。',
	'CONVERTED_RESYNC_ALBUMS'	=> '重新同步計算相簿。',
	'CONVERTED_RESYNC_COMMENTS'	=> '重新同步計算評語。',
	'CONVERTED_RESYNC_COUNTS'	=> '重新同步計算圖片數量。',
	'CONVERTED_RESYNC_RATES'	=> '重新同步計算評分。',

	'FILES_REQUIRED_EXPLAIN'	=> '<strong>必須的</strong> - 為了使 phpBB 相簿的功能正確，必須允許寫入某些檔案或資料夾。如果您看到「無法寫入」的訊息，那麼您必須改變該檔案或資料夾的權限，以允許 phpBB 寫入資料。',

	'INSTALL_CONGRATS_EXPLAIN'	=> '<p>您現在已經成功地安裝 phpBB 相簿 v%s。<br/><br/><strong>在您使用論壇之前，請刪除、移動、或重新命名 install 資料夾。如果該資料夾仍然存在，那麼將只有管理員控制台 (ACP) 得以進入。</strong></p>',
	'INSTALL_INTRO_BODY'		=> '使用這個選項，將安裝 phpBB 相簿到您的論壇。',

	'GOTO_GALLERY'				=> '前往相簿',

	'MODULES_CREATE_PARENT'		=> '建立父模組',
	'MODULES_PARENT_SELECT'		=> '選擇父模組',
	'MODULES_SELECT_4ACP'		=> '選擇「ACP」父模組',
	'MODULES_SELECT_4MCP'		=> '選擇「MCP」父模組',
	'MODULES_SELECT_4UCP'		=> '選擇「UCP」父模組',
	'MODULES_SELECT_NONE'		=> '沒有父模組',

	'REQUIREMENTS_EXPLAIN'		=> '在繼續完全地安裝之前，將針對您的伺服器組態和檔案做些測試，以確認您能夠安裝與運行相簿外掛。請仔細閱讀測試結果，並且直到所有測試都通過後，再繼續您的安裝。',
	'REQ_GD_LIBRARY'			=> 'GD 模組已安裝',

	'STAGE_ADVANCED_EXPLAIN'	=> '請選擇相簿的父模組。一般而言，您不必改變它。',
	'STAGE_COPY_TABLE'			=> '複製資料庫資料表',
	'STAGE_COPY_TABLE_EXPLAIN'	=> '在　TS Gallery 和 phpBB 相簿中，這使用者以及相簿資料表的名稱是相同的。所以我們可以直接複製來轉換資料。',
	'STAGE_CREATE_TABLE_EXPLAIN'	=> 'phpBB 相簿所使用的資料表已被建立，並且輸入了一些原始資料。繼續下一個頁面，以完成 phpBB 相簿的安裝。',
	'SUPPORT_BODY'				=> '目前，釋出的穩定 phpBB 相簿將提供免費且充分的支援。包含： </p><ul><li>安裝</li><li>組態</li><li>技術問題</li><li>軟體中潛在 bugs 的問題</li><li>從 (RC) 版更新到最新版</li><li>從 Smartor\'s Album-MOD for phpBB 2.0.x 轉換到 phpBB Gallery for phpBB3</li><li>從 TS Gallery 轉換到 phpBB Gallery</li></ul><p>測試版本的使用是受限的。如果有新的版本，那麼建議您盡快更新。</p><p>提供支援在下列論壇：</p><ul><li><a href="http://www.flying-bits.org/">flying-bits.org - MOD-Autor nickvergessen\'s board</a></li><li><a href="http://www.phpbb.de/">phpbb.de</a></li><li><a href="http://www.phpbb.com/">phpbb.com</a></li></ul><p>',

	'TABLE_ALBUM'				=> '包含圖片的資料表',
	'TABLE_ALBUM_CAT'			=> '包含相簿的資料表',
	'TABLE_ALBUM_COMMENT'		=> '包含評語的資料表',
	'TABLE_ALBUM_CONFIG'		=> '包含組態的資料表',
	'TABLE_ALBUM_RATE'			=> '包含評分的資料表',
	'TABLE_EXISTS'				=> '存在',
	'TABLE_MISSING'				=> '遺失',
	'TABLE_PREFIX_EXPLAIN'		=> '安裝 phpBB2 的資料表字首',

	'UPDATE_INSTALLATION_EXPLAIN'	=> '在這裡，您可以更新您的 phpBB 相簿版本。',

	'VERSION_NOT_SUPPORTED'		=> '很抱歉！您從 < 0.2.0 的更新，是不被此安裝版本支援的。',
));

?>